Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 11:23:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect shabbir                    Bot:  Hi again! Bot:  Please enter your name Customer:  shabbir Bot:  Hi Shabbir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240099075 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:12 PM, 07th Mar                     shabbir                    Ok           03:13 PM, 07th Mar                   fatma                   Hi Sabbir, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:14 PM, 07th Mar                     shabbir                    Hi . My order number is 8240099075..           03:14 PM, 07th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:14 PM, 07th Mar                     shabbir                    I ordered yesterday ... Still not ready to pick up from store           03:14 PM, 07th Mar                     shabbir                    Why getting delay this much           03:14 PM, 07th Mar                     shabbir                    Yes sure           03:15 PM, 07th Mar                   fatma                   We see that you have placed your order on Mar 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:15 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           03:16 PM, 07th Mar                     shabbir                    Many times I ordered ... And got parcel same day... This time only getting delay...           03:16 PM, 07th Mar                     shabbir                    Item is out of stock or wat. Pls check and let me know           03:16 PM, 07th Mar                   fatma                   we apologize for the inconvenience caused.           03:17 PM, 07th Mar                   fatma                   please note that there's lock down so the working hours are less           03:18 PM, 07th Mar                   fatma                   and we will do our best to deliver the order on the mentioned time           03:18 PM, 07th Mar                   fatma                    Is there anything else i can help you with?            03:18 PM, 07th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:19 PM, 07th Mar                     shabbir                    Yeah           03:20 PM, 07th Mar                     shabbir                    I need it tomorrow . pls contact to the man who ships it ..or do wat veer want...  Pls ready my products           03:20 PM, 07th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:21 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           03:21 PM, 07th Mar                     shabbir                    Thank u           03:21 PM, 07th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203852